Social Networks Auto Poster PHP7 Compatibility

Forums SNAP – WordPress Plugin Forums Social Networks Auto Poster PHP7 Compatibility

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #459933
    Juby
    Participant

    Hey, I have a client that is using your plugin. We have setup a development environment to run PHP7 and we are getting a Fatal Error when loading the site. I was curious if yall have any plans on making the plugin compatible with PHP7 or not.

    Thanks

    #459937
    NextScripts.com
    Participant

    We haven’t tested it with PHP7. We think it’s way too early to do that. People just stopped using php3 and we are still getting complains that our code is not compatible with PHP4.

    PHP 7 is still beta/RC. We will wait at least until the final release.

    #512145
    slcsb
    Participant

    Any word on this? We are preparing to upgrade. Thank you!

    #512162
    NextScripts.com
    Participant

    PHP 7 is supported since version 3.4.26 [Oct 20, 2015]

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.